<resources>
    <string name="ask_friend">邀请好友</string>
    <string name="wx_friend">微信好友</string>
    <string name="qq_friend">QQ好友</string>
    <string name="share_qr_code">分享二维码</string>
    <string name="share_link">分享链接</string>
    <string name="wx_friend_content">直接分享到微信好友或群聊</string>
    <string name="qq_friend_content">直接分享到QQ好友或群聊</string>
    <string name="share_qr_code_content">扫描或识别二维码均可</string>
    <string name="share_link_content">万能分享,哪都能用</string>

    <string name="reward">已获得提成金</string>
    <string name="friend">已邀请好友数</string>

    <string name="friend_to_task">好友做任务</string>
    <string name="my_getreward">我拿奖励</string>
    <string name="ask_task_hint">*好友完成任务后,我获得20%提成奖励</string>

    <string name="phone">手机号</string>
    <string name="bind_wx">提现绑定微信号</string>
    <string name="auther">实名认证</string>

    <string name="header">头像</string>
    <string name="niker">昵称</string>
    <string name="sheep_id">绵羊号</string>
    <string name="my_qr">我的二维码</string>

    <string name="tip_skip">%1$d | 跳过</string>
    <string name="tip_newbie_task_1">我知道了（%1$d秒）</string>
</resources>
